html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
center,
dl, dt, dd, ol, ul, li,
form, label,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Newsletter GARDER CECI EN 1er POSITOIN SVP (pour le style dans l'admin) */
td.week-ahead_date {
	color:#fff;
	font-weight:bold;
	font-size:12px;
	background-color:#ecc01f;
	text-align:center !important;
	border-bottom:solid 1px #ffffff !important;
}

td.week-ahead_date p {
	text-align:center !important;
}

td.week-ahead_description {
	color: #1F84C8;
	font-size: 12px;
    line-height: 1.2em;
	vertical-align:top;
	padding-left:10px !important;
}

td.week-ahead_place {
	width:150px !important;
	font-size: 11px;
	font-weight:bold;
    line-height: 1.2em;
	font-style:italic;
	vertical-align:top;	
	color:#474747;
	text-align:right;
}

.button,
.register,
.register:link,
.register:active,
.register:visited,
.listofmembers,
.listofmembers:link,
.listofmembers:active,
.listofmembers:visited {
	border:solid 1px #d8a824;
	color:#FFF;
	background-color:#f6de73;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6de73', endColorstr='#ecbf3a'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#f6de73), to(#ecbf3a)); 
	background: -moz-linear-gradient(top,  #f6de73,  #ecbf3a);
	text-decoration:none;
	padding:5px 10px;
	font-weight:bold;
	float:right;
	clear:both;
	margin-bottom:10px;
	line-height:20px;
	cursor:pointer;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}

.button:hover,
.register:hover,
.listofmembers:hover {
	background-color:#e4cf66;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4cf66', endColorstr='#d9b036'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#e4cf66), to(#d9b036)); 
	background: -moz-linear-gradient(top,  #e4cf66,  #d9b036);
}


/*------------------------------*/
html, body, table {
	color: #595959;
    font-size: 14px;
    font-family:Arial, Sans-Serif;
}
h1 {
	font-size:33px;
	font-weight:normal;
	color:#003a80;
	text-transform:none;
	text-shadow: 1px 1px #ffffff;
	line-height: 1.2em;
	margin-bottom: 20px;
}
h2 {
	font-size:20px;
	font-weight:normal;
	color:#003a80;
	text-transform:none;
	text-shadow: 1px 1px #ffffff;
	line-height: 1.2em;
	margin: 20px 0;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
h4 {
	color:#6f6f6f !important;
	text-shadow: 1px 1px #ffffff;
	font-weight:bold;
	font-size:16px;
	line-height: 1.2em;
	margin: 20px 0;
}
h5 {
	color:#003a80 !important;
	text-shadow: 1px 1px #ffffff;
	font-weight:bold;
	font-size:13px;
	margin:0px;
	padding:0px;
}
hr {
	/*margin:0px;
	padding:0px;*/
	width:100%;
	height:2px;
	border:none;
	background:none;
	background-image:url(custom/new/hr.gif);
	background-repeat:repeat-x;
	clear:both;
	margin-bottom: 20px;
}

a { text-decoration:none; color:#0091cd; }
a:hover, a:active { color:#333333; }

p {
	text-align:justify;
	line-height: 1.2em;
	margin-bottom: 15px;
}
ul {
	list-style: none;
	margin-bottom: 15px;
	line-height: 1.2em;
}
ul li {
	background: url('custom/images/ul_item.png') no-repeat left 2px;
	padding-left: 16px;
}